Bug 537993 - Please update maxima to 5.19.x
Summary: Please update maxima to 5.19.x
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: maxima
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-17 04:51 UTC by Feng Yu
Modified: 2009-12-04 23:53 UTC (History)
2 users (show)

Fixed In Version: 0.8.3a-1.fc11.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-04 23:53:05 UTC
Type: ---


Attachments (Terms of Use)

Description Feng Yu 2009-11-17 04:51:24 UTC
Description of problem:

The upstream is already in 5.19.x.

Version-Release number of selected component (if applicable):

maxima 5.18.x

For my case, I need to use the function mentioned on this page:

http://www.telefonica.net/web2/biomates/maxima/gpdraw/func3d/index.html

to plot some functions defined on non-uniform regions.

Comment 1 Rex Dieter 2009-11-17 12:12:57 UTC
Currently in updates-testing,
https://admin.fedoraproject.org/updates/F11/FEDORA-2009-11496

Comment 2 Fedora Update System 2009-11-18 14:06:34 UTC
wxMaxima-0.8.3a-1.fc11.1, maxima-5.19.2-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wxMaxima maxima'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-11496

Comment 3 Fedora Update System 2009-12-04 23:52:56 UTC
wxMaxima-0.8.3a-1.fc11.1, maxima-5.19.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.